.container {
    width: 100%;
    max-width: $xl;
    margin: auto auto;

    &--small {
        max-width: $sm;
    }

    &--medium {
        max-width: $md;
    }

    &--large {
        max-width: $lg;
    }
}
